epoch 1.0.5.1



  • hi,

    So u delete from launcher the epoch 1.0.5.1 soon?


  • Support Guru



  • bye arma 2!



  • :@ :@ :@ :@ :@ :@ :@ :@



  • @theduke Yeah man,
    RIP DAYZ MOD.


  • administrators

    Are you guys seriously unable to update to 1.0.6.1? If so how did you setup your existing servers?


  • Banned

    @maca134 You dont get it. You dont see it from a players eyes. Updating is not the problem is 1.0.6.1 is not fun playing period. Most of the bug fixes and mods it adds severs running 1.0.5.1 already have installed and run better. You are killing a game faster than it already is. Biohema has been trying to end A2 to get more on A3. This makes it seem you are doing the same people will remember that think of that when it comes to your A3Launcher. Do what is right and not what someone else wants you to do, you already know what Im going to do if you make the wrong choice.

    It is your launcher in the long run it's all up to you and you only, not the epoch dev team. If money is the issue server owners like myself and players I'm sure would help out.


  • administrators

    Ye loads of people help and donate... oh wait no they dont.



  • @HOOTY336 said in epoch 1.0.5.1:

    @maca134 You dont get it. You dont see it from a players eyes. Updating is not the problem is 1.0.6.1 is not fun playing period. Most of the bug fixes and mods it adds severs running 1.0.5.1 already have installed and run better. You are killing a game faster than it already is. Biohema has been trying to end A2 to get more on A3. This makes it seem you are doing the same people will remember that think of that when it comes to your A3Launcher. Do what is right and not what someone else wants you to do, you already know what Im going to do if you make the wrong choice.

    It is your launcher in the long run it's all up to you and you only, not the epoch dev team. If money is the issue server owners like myself and players I'm sure would help out.

    " Do what is right and not what someone else wants you to do"
    Tells Maca what to do, and will probably assert that your opinion is "right." Proceeds to do the "right" thing and threaten other servers over an update... apparently you are excluded from your own reasoning???
    Grade A idiot.


Log in to reply
 

Looks like your connection to Launcher Support Forum was lost, please wait while we try to reconnect.